﻿
.shoppingcart-container
{
    padding-top: 50px;
    padding-bottom: 50px;
}

#CartBottom a:hover
{
    text-decoration: none;
}

.CartRecommendHeader
{
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
    display: block;
    padding: 10px 0;
    letter-spacing: 1px;
}

    .CartRecommendHeader .hdrProduct
    {
        float: left;
        letter-spacing: 2px;
        width: 30%;
    }

    .CartRecommendHeader .hdrYourSpecifications
    {
        float: left;
        letter-spacing: 2px;
        width: 28%;
    }

    .CartRecommendHeader .hdrQuantity
    {
        float: left;
        letter-spacing: 2px;
        width: 19%;
    }

    .CartRecommendHeader .hdrTotal
    {
        float: left;
        letter-spacing: 2px;
        width: 18%;
    }

.CartRecommendProduct
{
    width: 165px;
    float: left;
    text-align: center;
    padding: 0px 10px 10px 10px;
}


    .CartRecommendProduct .Availability
    {
        font-size: 9px;
        color: #194d69;
        line-height: 17px;
    }

    .CartRecommendProduct .SellingPrice
    {
        line-height: 30px;
    }

    .CartRecommendProduct .UsualPrice
    {
        font-size: 9px;
        color: red;
    }


#OrderSummaryHeader
{
    line-height: 1.2em;
    padding: 8px 10px;
    background-color: #000;
    border-bottom: 1px solid #DDDDDD;
    letter-spacing: 2px;
}

#OrderSummaryContent
{
    padding: 10px;
    overflow: auto;
}

.OrderSummaryLabel
{
    float: left;
    line-height: 18px;
}

.OrderSummaryValue, .DiscountValue
{
    float: right;
    font-size: 0.857em;
    font-weight: bold;
    color: #252525;
}


.OrderSummaryValue .CartSubDelTotal
{
    font-size: 12px;
    text-decoration: line-through;
    padding-left: 4px;
    color: #999;
}

.SummaryPanel
{
    margin-bottom: 10px;
}

#OrderSummaryContent .select2-container .select2-choice {
    height:20px;
    line-height:20px;
}
#OrderSummaryContent .select2-container .select2-choice div b {
    background-position:0 -3px;
}
.ShippingMethod
{
    overflow: auto;
    margin-bottom: 10px;
}

.shippingmode > a
{
    position: relative;
    padding-left: 20px;
}

    .shippingmode > a > span.checkbox
    {
        border: 1px solid #999;
        width: 9px;
        height: 9px;
        position: absolute;
        top: 3px;
        left: 0px;
        background-color: #FFF;
    }

    .shippingmode > a.selected > span.checkbox,
    .shippingmode > a:hover span.checkbox
    {
        border: 1px solid #666;
    }

        .shippingmode > a.selected > span.checkbox > span
        {
            display: block;
            border: 1px solid #FFF;
            width: 7px;
            height: 7px;
            background-color: #000;
        }

.shippingmodedesc
{
    padding-left: 20px;
}

.PromoCodeLabel
{
    float: left;
    padding-bottom: 10px;
    font-weight: normal;
    color: #252525;
}

#PromoCodeStatus
{
    font-size: 10px;
    line-height: 18px;
    float: left;
}



#PromoDesc
{
    margin-top: 10px;
}

#OrderSummaryFooter
{
    overflow: hidden;
    padding: 7px 10px;
}

.OrderSummaryFooterLabel
{
    float: left;
    line-height: 20px;
    letter-spacing: 1px;
}

.OrderSummaryFooterValue
{
    float: right;
}

#PromoInput
{
}

    #PromoInput .tb_PromoCode
    {
        height: 20px;
        width: 95%;
        padding: 2%;
        margin: 0;
        box-sizing: content-box;
        line-height: 20px;
    }

    #PromoInput .btnApplyPromoCode
    {
        padding: 0 20px;
    }

#PromoCodeDetails
{
    line-height: 10px;
}





#CartButtons
{
    margin-top: 7px;
}

    #CartButtons #BackToShopping
    {
        height: 34px;
        float: left;
        font-size: 9px;
        cursor: pointer;
    }

        #CartButtons #BackToShopping .ButtonText
        {
            color: #444;
            font-size: 11px;
            width: 55px;
            height: 30px;
            padding-left: 5px;
            padding-top: 4px;
        }

    #CartButtons #ProceedToCheckout
    {
        height: 34px;
        float: left;
        font-size: 9px;
        margin-left: 5px;
        cursor: pointer;
    }

        #CartButtons #ProceedToCheckout .ButtonText
        {
            font-family: 'Droid Sans', arial, serif;
            color: #FFF;
            font-size: 11px;
            width: 70px;
            height: 30px;
            padding-left: 5px;
            padding-top: 4px;
        }

        #CartButtons #BackToShopping div,
        #CartButtons #ProceedToCheckout div
        {
            float: left;
        }

#CartAlert
{
    border: 1px solid #DDDDDD;
    display: none;
    margin-bottom: 10px;
    position: relative;
}

    /*#CartAlert ul li
    {
        margin-left: 15px;
    }*/

    #CartAlert .heading
    {
        font-weight: bold;
    }

    #CartAlert .message
    {
    }

#CartContent
{
}

.CartItem
{
    border-bottom: 1px solid #DADADA;
    padding: 20px 0;
}

.CartPic
{
    width: 90px;
    height: 80px;
    float: left;
    border: 1px solid #ffffff;
}

    .CartPic img
    {
        width: 80px;
        height: 80px;
    }

.cartproductinfo
{
    width: 20%;
    float: left;
    line-height: 1em;
}

    .cartproductinfo .pname
    {
    }

    .cartproductinfo .shippinginfo
    {
        padding: 10px 0;
        letter-spacing: 1px;
        text-transform: uppercase;
    }

.cartprice
{
}

.cartdelprice
{
    font-size: 10px;
    color: #999;
    text-decoration: line-through;
    padding-left: 4px;
}

.CartPriceChange
{
    margin-top: 10px;
    font-size: 10px;
    color: #CC0000;
}

.CartPromoCodeMessage
{
    margin-top: 10px;
    padding-left: 3px;
    color: #0CBDEF;
}

.cartspecifications
{
    float: left;
    display: block;
    margin-left: 10px;
    height: 100%;
    width: 28%;
    padding-bottom: 10px;
}

    .cartspecifications .cartspeclabel
    {
    }

    .cartspecifications .cartspecvalue
    {
    }

.cartquantity
{
    float: left;
    margin-left: 10px;
    width: 22%;
}

.cartsubtotal
{
    float: left;
    margin-left: 10px;
}

.cartactions
{
    padding-top: 20px;
}





#CartActual
{
    margin-bottom: 10px;
    display: none;
}

#CartSaveForLater
{
    display: none;
}

    #CartSaveForLater .hdrTotal
    {
        text-align: right;
    }

#SavedItemsToggle
{
    padding-left: 13px;
    margin-right: 10px;
    font-size: 9px;
    color: #3D4856;
}

    #SavedItemsToggle:hover
    {
        text-decoration: none;
    }

.cartpromoarea
{
    margin-top: 20px;
    background-repeat: repeat-x;
    display: none;
    margin-bottom: 10px;
    clear: both;
}

.cartpromoarea .promoheading
{
    background-color: #F1F1F1;
}

.promotitle
{
    text-transform:uppercase;
}

.cartpromoarea .promoheading .promotitle
{
    padding: 5px 10px;
    letter-spacing: 2px;
}

.PromoRow
{
    overflow: auto;
    margin-bottom: 10px;
}

.PromoProductName
{
    float: left;
    width: 155px;
    font-size: 10px;
}

    .PromoProductName a
    {
        color: #3D4856;
    }

        .PromoProductName a:hover
        {
            text-decoration: none;
        }

.PromoSpecifications
{
    float: left;
    width: 182px;
    margin-left: 10px;
    font-size: 9px;
}

.PromoQuantity
{
    float: left;
    width: 110px;
    margin-left: 10px;
    font-size: 10px;
}

    .PromoQuantity select
    {
        font-size: 9px;
    }

.PromoActions
{
    float: left;
    margin-left: 10px;
    font-size: 9px;
}

.PromoQuantity a
{
    font-size: 9px;
    color: #797979;
}

    .PromoQuantity a:hover
    {
        text-decoration: none;
    }

.crosssellinstruction
{
    background-color: #FFF;
    padding: 10px;
}

.crosssellheading
{
    /*background-color: #ffffff;*/
    padding: 7px;
    border-bottom: 1px dotted #CCC;
    border-top: 1px dotted #ccc;
    margin: 10px 0;
    letter-spacing: 2px;
}

.ToggleCrossSell
{
    padding-left: 13px;
    margin-left: 10px;
    font-size: 9px;
    color: #3D4856;
    background-position: 1px 2px;
}

    .ToggleCrossSell:hover
    {
        text-decoration: none;
    }

.CrossSellWhiteArea
{
    background-color: #ffffff;
    padding: 7px;
}

.crosssellarea
{
    overflow: auto;
    clear: both;
}

    .crosssellarea table.crossellplist
    {
        width: 96%;
        padding: 0 2%;
        margin-top: 6px;
    }

        .crosssellarea table.crossellplist td
        {
            vertical-align: top;
        }

            .crosssellarea table.crossellplist td > div
            {
                display: block;
                width: 100%;
                height: 100%;
                position: relative;
                padding-bottom: 10px;
            }

                .crosssellarea table.crossellplist td > div > div.img
                {
                    float: left;
                    width: 95px;
                }

                .crosssellarea table.crossellplist td > div > div.productname
                {
                    float: left;
                    left: 90px;
                    top: 0;
                    width: 190px;
                    padding-bottom: 40px;
                    text-align: left;
                    line-height: 1.1em;
                }

                .crosssellarea table.crossellplist td > div > div.price
                {
                    position: absolute;
                    left: 90px;
                    bottom: 32px;
                }

                .crosssellarea table.crossellplist td > div > div.tdbutton
                {
                    position: absolute;
                    left: 90px;
                    bottom: 10px;
                }

                    .crosssellarea table.crossellplist td > div > div.tdbutton input
                    {
                        padding: 0 10px;
                        height: 20px;
                        line-height: 20px;
                    }


.OtherCrossSellArea
{
    background-color: #ffffff;
    padding: 10px;
}

.CrossSellProduct
{
    float: left;
    width: 130px;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 10px;
    padding-right: 10px;
    min-height: 165px;
}

    .CrossSellProduct a
    {
        font-size: 10px;
        color: #3d4856;
        line-height: 1.2;
    }

        .CrossSellProduct a:hover
        {
            text-decoration: none;
        }

.crosssellpromoprice
{
    font-weight: normal;
}

.crosssellusualprice
{
    padding-left: 6px;
    text-decoration: line-through;
    font-weight: normal;
}

.AddToCartButton
{
    margin-top: 10px;
    width: 65px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

    .AddToCartButton div
    {
        float: left;
    }

    .AddToCartButton .centertext
    {
        font-family: 'Droid Sans', arial, serif;
        float: left;
        height: 17px;
        line-height: 16px;
        font-size: 9px;
        color: #ffffff;
    }

.crosssellarea .PromoRow
{
    margin-top: 15px;
}


.CrossSellAttributesBase
{
    padding-top: 6px;
    /*	height:40px;*/
    overflow: auto;
    font-size: 10px;
    line-height: 1.2;
}

    .CrossSellAttributesBase img
    {
        border: 1px #ffffff solid;
        margin-left: 2px;
        margin-top: 2px;
        width: 10px;
        cursor: pointer;
    }

.AttributeSelector
{
    padding: 1px 3px 3px 1px;
    background-color: #fff;
}

/*** Promo Code Light Box ***/

#PromoCodeLightBox
{
    width: 500px;
}

.PromoCodeTitle
{
    float: left;
    color: #3D4856;
    font-size: 16px;
    padding: 10px;
}

.PromoCodeCloseButton
{
    float: right;
}

.PromoCodeErrorMessage
{
    text-align: center;
    padding: 20px;
    color: #aa0000;
}

.PromoCodeDescription
{
    margin-left: 10px;
}

.PromoCodeProductList li
{
    margin-left: 15px;
    font-size: 13px;
    line-height: 17px;
}

.PromoCodeStatus2
{
    clear: both;
    font-size: 10px;
}

.PaymentInstructions
{
    font-size: 9px;
    color: #797979;
}

.EstimatedDelivery
{
    font-size: 11px;
    color: #234E8B;
    text-align: center;
}

    .EstimatedDelivery p
    {
        font-size: 11px;
    }

.TaxLabel
{
    float: left;
}

.TaxValue
{
    float: right;
}

.DiscountLabel
{
    margin-bottom: 3px;
    color: #000000;
    font-size: 13px;
    float: left;
}

.quickglance
{
}



.freeShippingMessage
{
    background-color: #F4F4F4;
    line-height: 16px;
    padding: 10px;
    margin-bottom: 10px;
}

    .freeShippingMessage span
    {
        color: #FF0000;
    }

    .freeShippingMessage a
    {
        text-decoration: underline;
    }

        .freeShippingMessage a:hover
        {
            text-decoration: none;
        }

.crosssellarea table
{
    width: 99%;
}

    .crosssellarea table, .crosssellarea table tr, .crosssellarea table tr td
    {
        padding: 0px;
        margin: 0px;
        border: 0px;
    }

        .crosssellarea table td
        {
            width: 24%;
            text-align: center;
        }

        .crosssellarea table tr td.productname
        {
            font-size: 10px;
            padding: 2px;
        }

        .crosssellarea table tr td.tdbutton
        {
            padding-top: 8px;
            padding-bottom: 15px;
        }

.rightcontainer
{
    float: left;
    width: 600px;
}

.cartnotification, .promonotification
{
    clear: both;
    width: 100%;
    display: block;
    line-height: 28px;
}

    .cartnotification div, .promonotification div
    {
        display: inline-block;
        /*border: 1px solid #fff;*/
        background-color: #ec7c7b;
        padding: 6px 25px 6px 10px;
        font-size: 12px;
        color: #fff;
        position: relative;
        line-height: 15px;
    }

    .cartnotification > div.arrow-up
    {
        margin: 0 0 0 10px;
        padding: 0;
        line-height: normal;
        display: block;
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #ec7c7b;
        background-color: transparent;
    }

.notificationclose
{
    background: url("/Content/images/icon.png") no-repeat scroll -21px -1900px;
    border: medium none;
    display: block;
    height: 13px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 8px;
    top: 5px;
    width: 12px;
}

.cartnotification span .notificationclose
{
    top: 4px;
}

.promotable
{
    padding: 0;
    margin: 0 0 0 10px;
    width: 525px;
}

    .promotable td.productname
    {
        color: #3D4856;
        width: 321px;
        text-align: left;
        padding-left: 10px;
    }

        .promotable td.productname a
        {
            text-decoration: none;
        }

            .promotable td.productname a:hover
            {
                text-decoration: underline;
            }

    .promotable td.productquantity
    {
        text-align: center;
        width: 60px;
    }

        .promotable td.productquantity select
        {
            width: 40px;
        }

    .promotable td.productremove
    {
        text-align: left;
        width: 85px;
    }

        .promotable td.productremove a
        {
            text-decoration: none;
        }

            .promotable td.productremove a:hover
            {
                text-decoration: underline;
            }



.FreeItemArea {
    padding-bottom:15px;
}
/* mini shopping cart */

#minishoppingcart
{
    position: absolute;
    left: -100px;
    top: 50px;
    width: 270px;
    z-index: 200;
    background-color: #FFF;
    box-shadow: 0 0 10px rgba(0,0,0,2);
    moz-box-shadow: 0 0 10px rgba(0,0,0,2);
    webkit-box-shadow: 0 0 10px rgba(0,0,0,2);
    font-weight: normal;
    letter-spacing: 0;
    font-family: proxima-nova,Helvetica,Arial,sans-serif;
}

    #minishoppingcart > .remove
    {
        background-color: #FFFFFF;
        border: 1px solid #D9D9D9;
        display: none;
        height: 15px;
        position: absolute;
        width: 15px;
        top: -4px;
        right: 10px;
        z-index: 10;
    }

        #minishoppingcart > .remove a
        {
            background: url("/Content/images/icon.png") no-repeat scroll -21px -1900px transparent;
            display: block;
            height: 100%;
            width: 100%;
        }

            #minishoppingcart > .remove a:hover
            {
                background-color: #D9D9D9;
            }

.minicart-pitem
{
    border: 1px solid #DADADA;
    padding: 10px;
    position: relative;
    margin: 5px 0;
}

    .minicart-pitem > .itemprice
    {
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

        .minicart-pitem > .itemprice > .del
        {
            text-decoration: line-through;
            padding-left: 2px;
        }

    .minicart-pitem > .freelabel
    {
        position: absolute;
        left: 0;
        top: 0;
        padding: 2px;
    }

.minicart-subtotal,
.minicart-footer
{
    padding: 10px;
    line-height: 1.1em;
}

.minicart-subtotal
{
    text-align: right;
    padding-right: 20px;
}

.minicart-footer a
{
    text-decoration: none;
}

    .minicart-subtotal a:hover,
    .minicart-footer a:hover
    {
        text-decoration: underline;
    }

.minicart-subtotal > div
{
    padding: 0 0 8px 0;
}

    .minicart-subtotal > div:last-child
    {
        padding: 0;
    }

#CartRecommendHeader
{
    letter-spacing: 1px;
}


.rightcontainer
{
    float: left;
    width: 608px;
}

.btn-remove
{
    text-decoration: none;
    margin-top: 7px;
    font-size: 16px;
    line-height: 28px;
}

    .btn-remove:hover
    {
        text-decoration: none;
    }

        .btn-remove:hover i
        {
            color: #0cbdef;
        }

.EditSpecification
{
    text-decoration: none;
    font-size: 12px;
    color: #252525;
}

    .EditSpecification:hover i
    {
        color: #0cbdef;
    }

h4 > a, h4 > a:visited
{
    color: #666;
    text-decoration: none;
}
